@media (min-width:760px) and (max-width:990px){#campaign-title{font-size:32px!important}
#main-panel{height:279px!important}
#media-panel{width:496px!important}
#media-panel #video-player{width:496px!important;height:259px!important}
#progress-meter{height:10px;margin:6px 0;border-radius:5px}
#pages-scrollbox{width:724px!important}
#pages div.page{width:724px!important}
#button-panel .btn-social{font-size:14px;padding:8px}
#campaign-stats,#big-give-button{width:182px\9;;overflow:hidden\9}
#campaign-stats>div:not(.stats-primary){padding:0!important}
p.stats-primary{font-size:24px}
div.stats-secondary{border:none}
div.stats-secondary>div{display:block;float:none;width:auto}
.stats-label{font-size:13px}
#stats-panel .full-date .stats-label{font-size:12px}
a#payments-lockup{width:183px;height:20px;background-image:url(/img/payments/payments-lockup_183x20.png)}
a#payments-lockup.wepay{background-image:url(/img/payments/wepay-lockup_183x20.png)}
#big-give-button{font-size:24px!important}
#big-give-button #tagline{display:none!important}
#payments-disabled{margin-top:0!important}
#fundrazr-pitch>a#sidebar-image-ad{width:188px;height:240px;background-image:url(/img/ads/fr-promo_188x240_18m.jpg)}
ul.mg-panel-controls li#toggle-activity{display:inline!important}
#reward-grid .reward .image-box{display:block!important}
#reward-grid .reward .info{display:block!important;margin-top:10px!important}
}